#u7270
{
	-pie-box-shadow: 0px 5px 15px #D8D8D8;
	-moz-box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0px 5px 15px -1px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.15);
	background: -webkit-gradient(linear, center top, center bottom, from(#F2F2F2),color-stop(100%, #DCDCDC));
	background: -webkit-linear-gradient(top,#F2F2F2 ,#DCDCDC 100%);
	background: -moz-linear-gradient(top,#F2F2F2 ,#DCDCDC 100%);
	background: -ms-linear-gradient(top,#F2F2F2 ,#DCDCDC 100%);
	background: -o-linear-gradient(top,#F2F2F2 ,#DCDCDC 100%);
	background: linear-gradient(to bottom,#F2F2F2 ,#DCDCDC 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFF2F2F2, endColorstr=#FFDCDCDC, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF2F2F2', endColorstr='#FFDCDCDC', GradientType=0)";
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u7141
{
	background: -webkit-gradient(linear, center top, center bottom, from(#DCDCDC),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(top,#DCDCDC ,#7F7F7F 100%);
	background: -moz-linear-gradient(top,#DCDCDC ,#7F7F7F 100%);
	background: -ms-linear-gradient(top,#DCDCDC ,#7F7F7F 100%);
	background: -o-linear-gradient(top,#DCDCDC ,#7F7F7F 100%);
	background: linear-gradient(to bottom,#DCDCDC ,#7F7F7F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFDCDCDC, endColorstr=#FF7F7F7F, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFDCDCDC', endColorstr='#FF7F7F7F', GradientType=0)";
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u7270_align_to_page,#u15087
{
	position: relative;
}

#u6991
{
	background: -webkit-gradient(linear, center top, center bottom, from(#DCDCDC),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(top,#DCDCDC ,#7F7F7F 100%);
	background: -moz-linear-gradient(top,#DCDCDC ,#7F7F7F 100%);
	background: -ms-linear-gradient(top,#DCDCDC ,#7F7F7F 100%);
	background: -o-linear-gradient(top,#DCDCDC ,#7F7F7F 100%);
	background: linear-gradient(to bottom,#DCDCDC ,#7F7F7F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFDCDCDC, endColorstr=#FF7F7F7F, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFDCDCDC', endColorstr='#FF7F7F7F', GradientType=0)";
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u17231
{
	position: relative;
	background: transparent url("../images/button_portfolio.jpg") no-repeat left top;
	background-size: contain !important;
}

#u17231:hover
{
	background: transparent url("../images/button_portfolio2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u17231:active
{
	background: transparent url("../images/button_portfolio3.jpg") no-repeat left top;
	background-size: contain !important;
}

#u17194
{
	position: relative;
	background: transparent url("../images/button_whoweare.jpg") no-repeat left top;
	background-size: contain !important;
}

#u17194:hover
{
	background: transparent url("../images/button_whoweare2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u17194:active
{
	background: transparent url("../images/button_whoweare3.jpg") no-repeat left top;
	background-size: contain !important;
}

#u17206
{
	position: relative;
	background: transparent url("../images/button_contact.jpg") no-repeat left top;
	background-size: contain !important;
}

#u17206:hover
{
	background: transparent url("../images/button_contact2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u17206:active
{
	background: transparent url("../images/button_contact3.jpg") no-repeat left top;
	background-size: contain !important;
}

#u7095
{
	background: -webkit-gradient(linear, center top, center bottom, from(#DCDCDC),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(top,#DCDCDC ,#7F7F7F 100%);
	background: -moz-linear-gradient(top,#DCDCDC ,#7F7F7F 100%);
	background: -ms-linear-gradient(top,#DCDCDC ,#7F7F7F 100%);
	background: -o-linear-gradient(top,#DCDCDC ,#7F7F7F 100%);
	background: linear-gradient(to bottom,#DCDCDC ,#7F7F7F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFDCDCDC, endColorstr=#FF7F7F7F, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFDCDCDC', endColorstr='#FF7F7F7F', GradientType=0)";
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u21664
{
	position: relative;
	background: transparent url("../images/button_facebook.jpg") no-repeat left top;
	background-size: contain !important;
}

#u21664:hover
{
	background: transparent url("../images/button_facebook2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u7142
{
	background: -webkit-gradient(linear, center top, center bottom, from(#DCDCDC),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(top,#DCDCDC ,#7F7F7F 100%);
	background: -moz-linear-gradient(top,#DCDCDC ,#7F7F7F 100%);
	background: -ms-linear-gradient(top,#DCDCDC ,#7F7F7F 100%);
	background: -o-linear-gradient(top,#DCDCDC ,#7F7F7F 100%);
	background: linear-gradient(to bottom,#DCDCDC ,#7F7F7F 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFDCDCDC, endColorstr=#FF7F7F7F, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFDCDCDC', endColorstr='#FF7F7F7F', GradientType=0)";
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u23359,#u23360,#u23361,#u23362
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u7267
{
	border-style: none;
	border-color: transparent;
	background-color: #959595;
	position: relative;
}

#u7269,#u7268
{
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
}

#u7356-4
{
	line-height: 1.41;
	font-size: 14px;
	text-align: center;
	color: #959595;
	letter-spacing: 1px;
	font-family: asap, sans-serif;
	font-weight: 700;
	position: relative;
}

#u23685
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

